# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2021-02-04 23:56+0100\n"
"PO-Revision-Date: 2021-02-06 18:50+0000\n"
"Last-Translator: WaldiS <sto@tutanota.de>\n"
"Language-Team: Polish <https://hosted.weblate.org/projects/f-droid/website-pages/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.5-dev\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 Zabronione"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Jeżeli sądzisz, że tutaj powinno się coś pojawić, prosimy [zgłosić błąd](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Strony nie odnaleziono"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "O projekcie"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid jest robotem z zamiłowaniem do Wolnego i Otwartego Oprogramowania (WiOO, ang. FOSS) na platformę Android. Na tej stronie znajdziesz repozytorium aplikacji WiOO wraz z klientem na system Android ułatwiający procesy instalacji i aktualizacji, oraz wiadomości, recenzje i inne różności związane z systemem Android i ruchem wolnego oprogramowania."

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/).  Donations for the _f-droid.org_ core infrastructure are handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "Darowizny na rozwój F-Droid są obsługiwane za pośrednictwem naszego [OpenCollective](https://opencollective.com/F-Droid/). Darowizny na podstawową infrastrukturę _ f-droid.org _ są obsługiwane przez F-Droid Limited, brytyjską „prywatną firmę” zarejestrowaną w Anglii (nr [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Kontakt"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Możesz porozmawiać o F-Droid lub uzyskać pomoc na [forum](https://forum.f-droid.org) i czacie użytkownika F-Droid."

#. type: Plain text
#: _pages/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "Aby porozmawiać z innymi o F-Droid, dołącz do IRC na kanale [#fdroid ](https://webchat.freenode.net/?channels=%23fdroid) na freenode lub dołącz [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) na Matrix. Dyskusje są rejestrowane na  [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Istnieją również mosty do Telegram i Jabber/XMPP (eksperymentalne). Aby dołączyć przez Telegram, kliknij [ten link](https://matrix.f-droid.org/fdroid/telegram/). W przypadku Jabber/XMPP dołącz do [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr "Współautorzy F-Droid prowadzą także konto społecznościowe na Fediverse. Możesz z nami współpracować lub obserwować nas na [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Możesz wysłać e-mail na adres [team@f-droid.org](mailto:team@f-droid.org), ale wiadomości, mają znacznie większe szanse na uzyskanie odpowiedzi na forum lub na kanale #fdroid. Jeśli chcesz pomóc, możesz [dołączyć do nas]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Doradztwo / Wsparcie komercyjne"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Jeśli prowadzisz organizację, która używa F-Droid lub chciałbyś używać F-Droid, czasami będziesz chciał mieć eksperta. W tym celu mamy listę firm i programistów, którzy przyczynili się do powstania F-Droid w taki czy inny sposób i są dostępni do konsultacji:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[Znajdź Konsultanta F-Droid]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Licencja"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Kod źródłowy tej strony i zawartość stworzona przez społeczność F-Droid są dostępne na [GNU Affero General Public License wersja 3 lub nowsza (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "Zawartość działu aktualności i logo F-Droid są dostępne na licencjach [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](https://creativecommons.org/licenses/by-sa/3.0/deed.pl) lub [GNU General Public License wersja 3 lub nowsza (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Opisy i ilustracje aplikacji zostały wydane na licencjach właściwych dla danej aplikacji. Wolne oprogramowanie także powinno mieć wolny opis i ilustracje."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Logo F-Droid zostało zaprojektowane przez Williama Theakera. Poprawki i dalsze grafiki są autorstwa Roberta Martineza."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Warunki użytkowania, itp."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid jest projektem non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}). Chociaż dokładamy wszelkich starań, aby zapewnić, że wszystko w repozytorium jest bezpieczne do zainstalowania, używasz go na WŁASNE RYZYKO. Tam, gdzie to możliwe, aplikacje w repozytorium są budowane ze źródeł, a kod źródłowy jest sprawdzany pod kątem potencjalnych problemów z bezpieczeństwem lub prywatnością. To sprawdzanie nie jest wyczerpujące i nie ma żadnych gwarancji."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid szanuje Twoją prywatność. Nie śledzimy Ciebie ani Twojego urządzenia. Nie śledzimy tego, co instalujesz. Nie potrzebujesz konta do korzystania z klienta i nie wysyła żadnych dodatkowych danych identyfikacyjnych podczas komunikowania się z naszymi serwerami internetowymi, innych niż jego numer wersji. Nie zezwalamy nawet na instalowanie innych aplikacji z repozytorium, które Cię śledzą, chyba że najpierw włączysz opcję \"Śledzenie\" w sekcji preferencji `AntiFeatures`. Wszelkie dane osobowe, które zdecydujesz się nam podać (np. twój adres e-mail podczas rejestracji konta do opublikowania na forum) nie wykraczają poza nas i nie będą wykorzystywane do niczego innego niż umożliwienie Ci utrzymania konta."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Współtwórcy"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "Projekt F-Droid został założony w roku 2010 przez Ciarana Gultnieksa i istnieje dzięki następującym (i wielu innym) osobom:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "Jeśli wniosłeś wkład w rozwój F-Droid i brakuje twojego nazwiska, to błąd i należy [dodać się do listy](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Jeśli jesteś tłumaczem, podaj swoją nazwę użytkownika Weblate. Zapisz ją posortowaną według nazwiska."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Oryginalna aplikacja kliencka F-Droid została oparta na aplikacji Aptoide opracowanej przez Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Doradztwo"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Jeśli prowadzisz organizację korzystającą z F-Droid lub chcesz korzystać z F-Droid, będziesz potrzebować eksperta. Ta strona zawiera listę firm i programistów, którzy przyczynili się do powstania F-Droid w taki czy inny sposób i są dostępni do konsultacji. Zaciągając umowę z jedną z tych firm lub programistów, Twoja organizacja może również (pośrednio) wspierać rozwój F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Należy pamiętać, że ekosystem F-Droid składa się z kilku komponentów. Dlatego usługi doradcze mogą oferować wiele różnych usług, takich jak\n"
"  * Wdrożenie F-Droid w organizacji\n"
"  * Konfiguracja i konserwacja repozytoriów F-Droid\n"
"  * Warsztaty dla użytkowników i administratorów\n"
"  * Pomoc w uzyskaniu zgodności aplikacji z głównym repozytorium f-droid.org\n"
"  * Poprawki lub dodatki do składników klienta F-Droid i składników serwera\n"
"  * Rozwiązania Whitelabel\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Sprawdź opisy, aby znaleźć odpowiedniego konsultanta do swoich potrzeb."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Strona internetowa:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__E-mail:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Telefon:__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Adres:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Języki:__ English, German"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Specjalizacje:__ Własne wdrożenia F-Droid, rozszerzenia funkcjonalności, rozwiązania whitelabel"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Strona internetowa:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__E-mail:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Telefon:__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Adres:__ IzzySoft, 80796 Monachium, Niemcy"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Specjalizacja:__ [Repozytoria binarne](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) i Metadane (twórca i operator [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Jeśli czegoś brakuje, możesz [dodać siebie do listy](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Proszę posortować alfabetycznie."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Współpraca"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "Ten projekt jest w całości tworzony i zarządzany przez wolontariuszy. Możesz pomóc:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Raportowanie błędów"

#. type: Plain text
#: _pages/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Jeśli wystąpią problemy z witryną lub oprogramowaniem klienckim, możesz zgłosić je do naszego systemu śledzenia problemów ([znajdź odpowiedni moduł śledzący na stronie]({{ \"/issues/\" | prepend: site.baseurl }})), lub przedyskutuj je na [Forum](https://forum.f-droid.org/) lub na IRC (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Zgłaszanie nowych aplikacji"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Jeżeli sądzisz, że jakiejś aplikacji brakuje w naszym repozytorium (i przeczytałeś [politykę włączania aplikacji](../docs/Inclusion_Policy)), prosimy zgłosić ją przez nasz system [zgłaszania nowych aplikacji](https://gitlab.com/fdroid/rfp/issues)."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Jeżeli masz wymagane zdolności informatyczne, możesz też zebrać wszystkie metadane i [zgłosić je do repozytorium F-Droid Data](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), co znacząco przyspieszy proces włączenia nowej aplikacji."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Podobnie jest z pomocą w kompilowaniu nowych wersji aplikacji."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Dalsze informacje można znaleźć w [dokumentacji](../docs) lub pytając na [IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid na freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Przetłumacz"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "Aplikacja kliencka jest dostępna w wielu językach. Jeżeli twojego języka brakuje bądź wymaga aktualizacji lub poprawek, prosimy utworzyć konto i skorzystać z tego [systemu tłumaczeń](https://hosted.weblate.org/projects/f-droid/), aby wprowadzić zmiany."

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Zacznij od przeczytania podsumowania dokumentacji [tłumaczeń](../docs/Translation_and_Localization). Jest też [specjalny dział na forum](https://forum.f-droid.org/c/translation) poświęcony sprawom tłumaczeń."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Rozwój programu"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Są cztery repozytoria git hostowane na GitLab – pierwsze dla [aplikacji klienckiej systemu Android](https://gitlab.com/fdroid/fdroidclient), następne dla [narzędzi serwera](https://gitlab.com/fdroid/fdroidserver) i inne dla [plików metadanych aplikacji znajdujących się w głównym repozytorium F-Droid](https://gitlab.com/fdroid/fdroiddata). Ostatnie repozytorium dotyczy [strony internetowej i dokumentacji](https://gitlab.com/fdroid/fdroid-website). Najłatwiejszym sposobem wsparcia rozwoju projektu jest sklonowanie repozytorium i wgranie zmian. Jeżeli wprowadzasz większe zmiany, byłoby dobrze najpierw przedyskutować je na IRC lub forum, aby upewnić się, że nie kolidują one z kierunkiem rozwoju projektu i nie gryzą się lub duplikują z pracą innego programisty."

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Do pracy z serwerami i projektami danych, dobrym pomysłem jest przeczytanie [dokumentacji]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "Pomoc w zakresie infrastruktury"

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "F-Droid zapewnia wiele serwerów (konstruktorów, portal internetowy, obszarów pobierania...), które wymagają regularnej konserwacji, wdrażania opartego na Ansible i zarządzania sprzętem. Więcej informacji można znaleźć, pytając [na IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev na freenode) lub team@f-droid.org."

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "Dokumentacja"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid to zarówno repozytorium zweryfikowanych darmowych aplikacji dla systemu Android, jak i cały 'zestaw aplikacji sklepu', zapewniający wszystkie narzędzia potrzebne do skonfigurowania i uruchomienia sklepu z aplikacjami. Jest to projekt wolnego oprogramowania tworzony przez społeczność, opracowany przez wielu różnych autorów. Zawiera również kompletne narzędzia do kompilacji i wydania, umożliwiające zarządzanie procesem przekształcania kodu źródłowego aplikacji w opublikowane kompilacje."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Narzędzia serwera F-Droid zawierają różne skrypty i narzędzia do utrzymania głównego repozytorium aplikacji F-Droid. Możesz skorzystać z tych samych narzędzi do stworzenia dodatkowego lub alternatywnego repozytorium do publikacji lub do pomocy w tworzeniu, testowaniu i zatwierdzaniu metadanych do głównego repozytorium."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Pierwsze kroki"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Ogólne](FAQ_-_General) Często zadawane pytania o F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - Klient](FAQ_-_Client) Często zadawane pytania dotyczące korzystania z aplikacji F-Droid w systemie Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[Niepożądane funkcje](Anti-Features) Czym są, co oznaczają i jakie aplikacje je mają."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Tutoriale](../tutorials) Samouczki krok po kroku dotyczące funkcji w F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "Więcej informacji"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgstr "[Kodeks postępowania](Code_of_Conduct) jak zachowywać się podczas komunikowania się w ramach F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Jak pomóc](How_to_Help) Różne sposoby pomocy w rozwoju projektu F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Znane repozytoria](https://forum.f-droid.org/t/721) Lista, której zamiarem jest śledzenie znanych kompatybilnych repozytoriów F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Kanały wydawania i klucze podpisujące](Release_Channels_and_Signing_Keys) Istnieją różne kanały na których oprogramowanie F-Droid jest wydawane z informacją do ich weryfikacji na podstawie kluczy podpisujących."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Model zabezpieczeń](Security_Model) Krótkie wyjaśnienie o tym jak F-Droid dostarcza oprogramowanie do użytkowników w bezpieczny sposób."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) Przyjazne dla użytkownika narzędzie do zarządzania niestandardowymi repozytoriami"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Tłumaczenia i lokalizacje](Translation_and_Localization) Jak zlokalizowane są wszystkie części F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Porady i Sztuczki](https://forum.f-droid.org/c/wiki/tips-and-tricks) Zbiór przydatnych porad i sztuczek, które ułatwiają życie w całym F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[Wszystkie nasze API](All_our_APIs) Publiczne punkty końcowe API dla danych o _ f-droid.org _, repozytoriach, serwerach lustrzanych, Android, Gradle i nie tylko"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) Do wszystkiego innego, co ludzie chcą dokumentować."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "Twórcy"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - Twórcy aplikacji](FAQ_-_App_Developers) Często zadawane pytania o F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Odniesienie Kompilacji Metadanych](Build_Metadata_Reference) Wszystko o \"przepisach\" kompilacji"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Przesyłanie do F-Droid: Przewodnik Szybki Start](Submitting_to_F-Droid_Quick_Start_Guide) Dodaj aplikację do f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Przetwarzanie aktualizacji](Update_Processing) W jaki sposób aktualizacje są wykrywane i dodawane."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Polityka Włączenia](Inclusion_Policy) i [Jak Dołączyć](Inclusion_How-To)  Wytyczne dotyczące zgłaszania prośby o włączenie nowej aplikacji."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Importowanie Aplikacji](Importing_Applications) Używacie `fdroid import` do zbudowania nowego projektu."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Budowanie Aplikacji](Building_Applications) Używanie `fdroid build` do zbudowania aplikacji."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Wszystko o opisach, grafice i zrzutach ekranu](All_About_Descriptions_Graphics_and_Screenshots) Pokazywanie twojej aplikacji w F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Publikowanie Nocnych Kompilacji](Publishing_Nightly_Builds) Twórz automatyczne repo nocnych kompilacji aplikacji."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Instalowanie serwera i narzędzia Repo](Installing_the_Server_and_Repo_Tools) Jak zainstalować fdroidserver, narzędzia do pracy z repo i serwerem kompilacji."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Instalator Repo aplikacji F-Droid](Setup_an_F-Droid_App_Repo) Jak skonfigurować własne repozytorium aplikacji, które użytkownicy mogą łatwo dodać do ich klienta F-Droid, aby uzyskać swoje aplikacje bezpośrednio ze źródła."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Instalacja Kompilacji Serwera](Build_Server_Setup) Jak ustawić kompletną konfigurację f-droid.org na swoim komputerze."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Proces Podpisywania](Signing_Process) Jak ustawić sygnatury kryptograficzne za pomocą narzędzi F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Odtwarzalne Kompilacje](Reproducible_Builds) Jak używać narzędzi F-Droid, aby tworzyć odtwarzalne kompozycje."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Podpisywanie Kompilacji Serwera](Building_a_Signing_Server) Aby zwiększyć bezpieczeństwo, wyizolować klucze podpisywania od reszty."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Weryfikacji Serwera](Verification_Server) Konfigurowanie serwera w celu zweryfikowania, czy kompilacja aplikacji jest poprawna."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[Kompilacje Biała Etykieta](Whitelabel_Builds) niestandardowe wersje F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[Rozszerzenie Uprzywilejowanie](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Jak korzystać z rozszerzenia F-Droid jako uprzywilejowany użytkownik i programista rom"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Wdrażanie strony internetowej](Deploying_the_Website) W jaki sposób [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) staje się [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Utrzymanie Forum](Maintaining_the_Forum) Przydatne informacje dla administratorów na [F-Droid's forum](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Uruchamianie lustra](Running_a_Mirror) Instrukcje dotyczące konfigurowania repozytorium lustra"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[Proces MIA](MIA_Process) Proces usuwania nieaktywnych opiekunów (MIA - Missing In Action - zaginiony w akcji)"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "Darowizny"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "F-Droid jest napędzany twoimi darowiznami!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "Jeśli chcesz wesprzeć finansowo, zalecamy użycie **wolnej (jak w wolnym oprogramowaniu) platformy darowizn** jak **[Liberapay](https://liberapay.com/F-Droid-Data/)** lub **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** ma niższe opłaty, ale **Open Collective** pozwala na większą elastyczność i przejrzystość w zakresie wykorzystania funduszy.  Obie platformy pozwalają na powtarzalne datki, które są bardzo pożądane, aby F-Droid uczynić stabilnym."

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr "Inne opcje"

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr "Możesz przekazać darowiznę na rzecz F-Droid Limited (która obsługuje podstawową infrastrukturę) bezpośrednio poprzez:"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[! [Przekaż za pośrednictwem Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[Przekaż darowiznę przez PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[Przekaż darowiznę przez Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr "__Przelew bankowy__"

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"Nazwa: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"Możesz też kupić 👕 T-shirt 👕 z <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "Problemy"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"* Śledzenie problemów [klienta](https://gitlab.com/fdroid/fdroidclient/issues): Jeśli masz problem z aplikacją kliencką F-Droid,\n"
"sprawdź, czy już o tym wiemy i/lub zgłoś go w tym narzędziu do śledzenia problemów.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr "* Śledzenie [RFP](https://gitlab.com/fdroid/rfp/issues/): Aby poprosić o dodanie nowej aplikacji, prześlij \"Wniosek pakowania\" na tracker rfp.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""
"* Śledzenie problemów [danych](https://gitlab.com/fdroid/fdroiddata/issues): W przypadku problemów związanych z zawartością repozytorium,\n"
"takich jak brakujące lub przestarzałe aplikacje, użyj tego śledzenia problemów.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr "* Śledzenie problemów [serwera](https://gitlab.com/fdroid/fdroidserver/issues): Dla narzędzi serwera (używanych do samodzielnego tworzenia aplikacji, lub uruchamiając własne repozytorium), użyj tego narzędzia do śledzenia problemów.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""
"* Śledzenie problemów [strony internetowej](https://gitlab.com/fdroid/fdroid-website/issues): w kwestiach związanych z tą witryną\n"
" możesz użyć tego modułu do śledzenia problemów.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""
"* Śledzenie problemów [strony wyszukiwania](https://gitlab.com/fdroid/fdroid-website-search/issues): W przypadku problemów z\n"
"https://search.f-droid.org, można użyć tego śledzenia problemów.\n"

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Konstruktor repozytoriów"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.org jest repozytorium spośród setek repozytoriów tworzonym przez osoby fizyczne na całym świecie. Z narzędzia F-Droid każdy może stworzyć swoje własne repozytorium. Więc czy jesteś muzykiem, który chce opublikować czyjąś muzykę lub deweloperem, który buduje swoją aplikację, możesz utworzyć własne repozytorium i podzielić się nim z innymi ludźmi, niezależnie od F-Droid.org."

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "W przeszłości tworzenie repozytorium było trudne, ponieważ musiałeś posiadać umiejętność wprowadzania poleceń z linii wiersza poleceń, potrzebną do edycji plików tekstowych, aby edytować szczegóły sklepu z paczkami, i musiałeś wklejać zrzuty ekranu w specjalnym systemie katalogów, aby dobrze służyły wewnątrz aplikacja F-Droid."

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "To wszystko stało się teraz łatwiejsze: dzięki Repomaker możesz stworzyć własne repozytorium i nie musisz mieć specjalnej wiedzy, aby to zrobić. Zapoznaj się z [podręcznikiem instalacji](https://gitlab.com/fdroid/repomaker/blob/master/README.mdinstallation), aby dowiedzieć się, jak zainstalować program Repomaker na swoim urządzeniu."

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Twoje repo może obsługiwać wszystkie rodzaje mediów*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Edycja danych magazynu w sklepie nigdy nie była łatwiejsza*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Utworzenie repozytorium wymaga zaledwie dwóch kliknięć*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*Masz wiele możliwości, aby przesłać swoje repozytorium*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Jak każdy inny projekt F-Droid, Repomaker jest darmowym i otwartym oprogramowaniem. Kod źródłowy i jego licencję można znaleźć na stronie [gitlab.com](https://gitlab.com/fdroid/repomaker)."

